<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<body>

<h1>Image Bit Depth</h1>

<p>Most raw YUV formats use 8 bits per component (UYVY, YV12), have a fixed binary layout (V210),
or use left justified binary notation (V216). For these file types there is no
ambiguity about the numerical range of the pixel values.</p>

<p>UY16 pixel data is right justified, and can carry data at depths between 8 and 16 bits.
The numerical range is not fixed, due to the variable location of the MSB in this format.</p>

<p>For a UY16 file, the bit depth can be selected from the "Image->YCbCr Image Depth" menu.</p>

</body>
</html>
